# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.accessor.AccessorAdapter

Packages that use AccessorAdapter
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.accessor

## Uses of AccessorAdapter in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.accessor

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.accessor that return AccessorAdapter
Modifier and Type
Method
Description
`static AccessorAdapter`
AccessorAdapter.`adapt(Object target)`